
/*:::Ventana Modal:::*/
#btn-modal01, #btn-modal02, #btn-modal03, #btn-modal04, #btn-modal05, #btn-modal06,
#btn-modal07, #btn-modal08, #btn-modal09, #btn-modal10, #btn-modal11, #btn-modal12, #btn-modal13, #btn-modal14, #btn-modal15, #btn-modal16,
#btn-modal17, #btn-modal18, #btn-modal19, #btn-modal20, #btn-modal21, #btn-modal22, #btn-modal23, #btn-modal24, #btn-modal25, #btn-modal26, 
#btn-modal27, #btn-modal28, #btn-modal29, #btn-modal30, #btn-modal31, #btn-modal32, #btn-modal33, #btn-modal34, #btn-modal35, #btn-modal36, 
#btn-modal37, #btn-modal38, #btn-modal39, #btn-modal40, #btn-modal41, #btn-modal42, #btn-modal43, #btn-modal44, #btn-modal45, #btn-modal46, 
#btn-modal47, #btn-modal48, #btn-modal49, #btn-modal50, #btn-modal51, #btn-modal52, #btn-modal53, #btn-modal54, #btn-modal55, #btn-modal56, 
#btn-modal57, #btn-modal58, #btn-modal59, #btn-modal60, #btn-modal61, #btn-modal62, #btn-modal63, #btn-modal64, #btn-modal65, #btn-modal66, 
#btn-modal67, #btn-modal68, #btn-modal69, #btn-modal70, #btn-modal71, #btn-modal72, #btn-modal73, #btn-modal74, #btn-modal75, #btn-modal76, 
#btn-modal77, #btn-modal78, #btn-modal79, #btn-modal80, #btn-modal81, #btn-modal82, #btn-modal83, #btn-modal84, #btn-modal85, #btn-modal86, 
#btn-modal87, #btn-modal88, #btn-modal89, #btn-modal90, #btn-modal91, #btn-modal92, #btn-modal93, #btn-modal94, #btn-modal95, #btn-modal96, 
#btn-modal97, #btn-modal98, #btn-modal99, #btn-modal100, #btn-modal101, #btn-modal102, #btn-modal103, #btn-modal104, #btn-modal105, #btn-modal106, 
#btn-modal107, #btn-modal108, #btn-modal109, #btn-modal110, #btn-modal111, #btn-modal112, #btn-modal113, #btn-modal114, #btn-modal115, #btn-modal116, 
#btn-modal117, #btn-modal118, #btn-modal119, #btn-modal120, #btn-modal121, #btn-modal122, #btn-modal123, #btn-modal124, #btn-modal125, #btn-modal126, 
#btn-modal127, #btn-modal128, #btn-modal129, #btn-modal130, #btn-modal131, #btn-modal132, #btn-modal133, #btn-modal134, #btn-modal135, #btn-modal136,
#btn-modal137, #btn-modal138, #btn-modal139, #btn-modal140, #btn-modal141, #btn-modal142, #btn-modal143, #btn-modal144, #btn-modal145, #btn-modal146,
#btn-modal147, #btn-modal148, #btn-modal149, #btn-modal150, #btn-modal151, #btn-modal152, #btn-modal153, #btn-modal154, #btn-modal155, #btn-modal156,
#btn-modal163, #btn-modal164, #btn-modal165, #btn-modal166, #btn-modal167, #btn-modal168

{ display: none;}

.container_ocultar01, .container_ocultar02, .container_ocultar03, .container_ocultar04, .container_ocultar05, .container_ocultar06,
.container_ocultar07, .container_ocultar08, .container_ocultar09, .container_ocultar10, .container_ocultar11, 
.container_ocultar12, .container_ocultar13, .container_ocultar14, .container_ocultar15, .container_ocultar16, 
.container_ocultar17, .container_ocultar18, .container_ocultar19, .container_ocultar20, .container_ocultar21, 
.container_ocultar22, .container_ocultar23, .container_ocultar24, .container_ocultar25, .container_ocultar26,
.container_ocultar27, .container_ocultar28, .container_ocultar29, .container_ocultar30, .container_ocultar31, 
.container_ocultar32, .container_ocultar33, .container_ocultar34, .container_ocultar35, .container_ocultar36,
.container_ocultar37, .container_ocultar38, .container_ocultar39, .container_ocultar40, .container_ocultar41, 
.container_ocultar42, .container_ocultar43, .container_ocultar44, .container_ocultar45, .container_ocultar46,
.container_ocultar47, .container_ocultar48, .container_ocultar49, .container_ocultar50, .container_ocultar51, 
.container_ocultar52, .container_ocultar53, .container_ocultar54, .container_ocultar55, .container_ocultar56,
.container_ocultar57, .container_ocultar58, .container_ocultar59, .container_ocultar60, .container_ocultar61, 
.container_ocultar62, .container_ocultar63, .container_ocultar64, .container_ocultar65, .container_ocultar66,
.container_ocultar67, .container_ocultar68, .container_ocultar69, .container_ocultar70, .container_ocultar71, 
.container_ocultar72, .container_ocultar73, .container_ocultar74, .container_ocultar75, .container_ocultar76,
.container_ocultar77, .container_ocultar78, .container_ocultar79, .container_ocultar80, .container_ocultar81, 
.container_ocultar82, .container_ocultar83, .container_ocultar84, .container_ocultar85, .container_ocultar86,
.container_ocultar87, .container_ocultar88, .container_ocultar89, .container_ocultar90, .container_ocultar91, 
.container_ocultar92, .container_ocultar93, .container_ocultar94, .container_ocultar95, .container_ocultar96,
.container_ocultar97, .container_ocultar98, .container_ocultar99, .container_ocultar100, .container_ocultar101, 
.container_ocultar102, .container_ocultar103, .container_ocultar104, .container_ocultar105, .container_ocultar106,
.container_ocultar107, .container_ocultar108, .container_ocultar109, .container_ocultar110, .container_ocultar111, 
.container_ocultar112, .container_ocultar113, .container_ocultar114, .container_ocultar115, .container_ocultar116,
.container_ocultar117, .container_ocultar118, .container_ocultar119, .container_ocultar120, .container_ocultar121, 
.container_ocultar122, .container_ocultar123, .container_ocultar124, .container_ocultar125, .container_ocultar126,
.container_ocultar127, .container_ocultar128, .container_ocultar129, .container_ocultar130, .container_ocultar131,
.container_ocultar132, .container_ocultar133, .container_ocultar134, .container_ocultar135, .container_ocultar136,
.container_ocultar137, .container_ocultar138, .container_ocultar139, .container_ocultar140, .container_ocultar141,
.container_ocultar142, .container_ocultar143, .container_ocultar144, .container_ocultar145, .container_ocultar146,
.container_ocultar147, .container_ocultar148, .container_ocultar149, .container_ocultar150, .container_ocultar151,
.container_ocultar152, .container_ocultar153, .container_ocultar154, .container_ocultar155, .container_ocultar156,
.container_ocultar157, .container_ocultar158, .container_ocultar159, .container_ocultar160, .container_ocultar161,
.container_ocultar162, .container_ocultar163, .container_ocultar164, .container_ocultar165, .container_ocultar166,
.container_ocultar167, .container_ocultar168
{ display: none;}

#btn-modal01:checked ~ .container_ocultar01 { display: flex; } 
#btn-modal02:checked ~ .container_ocultar02 { display: flex; }
#btn-modal03:checked ~ .container_ocultar03 { display: flex; } 
#btn-modal04:checked ~ .container_ocultar04 { display: flex; }
#btn-modal05:checked ~ .container_ocultar05 { display: flex; } 
#btn-modal06:checked ~ .container_ocultar06 { display: flex; }
#btn-modal07:checked ~ .container_ocultar07 { display: flex; } 
#btn-modal08:checked ~ .container_ocultar08 { display: flex; }
#btn-modal09:checked ~ .container_ocultar09 { display: flex; } 
#btn-modal10:checked ~ .container_ocultar10 { display: flex; }
#btn-modal11:checked ~ .container_ocultar11 { display: flex; } 
#btn-modal12:checked ~ .container_ocultar12 { display: flex; }
#btn-modal13:checked ~ .container_ocultar13 { display: flex; } 
#btn-modal14:checked ~ .container_ocultar14 { display: flex; }
#btn-modal15:checked ~ .container_ocultar15 { display: flex; } 
#btn-modal16:checked ~ .container_ocultar16 { display: flex; }
#btn-modal17:checked ~ .container_ocultar17 { display: flex; } 
#btn-modal18:checked ~ .container_ocultar18 { display: flex; }
#btn-modal19:checked ~ .container_ocultar19 { display: flex; } 
#btn-modal20:checked ~ .container_ocultar20 { display: flex; }
#btn-modal21:checked ~ .container_ocultar21 { display: flex; } 
#btn-modal22:checked ~ .container_ocultar22 { display: flex; }
#btn-modal23:checked ~ .container_ocultar23 { display: flex; } 
#btn-modal24:checked ~ .container_ocultar24 { display: flex; }
#btn-modal25:checked ~ .container_ocultar25 { display: flex; } 
#btn-modal26:checked ~ .container_ocultar26 { display: flex; }
#btn-modal27:checked ~ .container_ocultar27 { display: flex; } 
#btn-modal28:checked ~ .container_ocultar28 { display: flex; }
#btn-modal29:checked ~ .container_ocultar29 { display: flex; } 
#btn-modal30:checked ~ .container_ocultar30 { display: flex; }
#btn-modal31:checked ~ .container_ocultar31 { display: flex; } 
#btn-modal32:checked ~ .container_ocultar32 { display: flex; }
#btn-modal33:checked ~ .container_ocultar33 { display: flex; } 
#btn-modal34:checked ~ .container_ocultar34 { display: flex; }
#btn-modal35:checked ~ .container_ocultar35 { display: flex; } 
#btn-modal36:checked ~ .container_ocultar36 { display: flex; }
#btn-modal37:checked ~ .container_ocultar37 { display: flex; } 
#btn-modal38:checked ~ .container_ocultar38 { display: flex; }
#btn-modal39:checked ~ .container_ocultar39 { display: flex; } 
#btn-modal40:checked ~ .container_ocultar40 { display: flex; }
#btn-modal41:checked ~ .container_ocultar41 { display: flex; } 
#btn-modal42:checked ~ .container_ocultar42 { display: flex; }
#btn-modal43:checked ~ .container_ocultar43 { display: flex; } 
#btn-modal44:checked ~ .container_ocultar44 { display: flex; }
#btn-modal45:checked ~ .container_ocultar45 { display: flex; } 
#btn-modal46:checked ~ .container_ocultar46 { display: flex; }
#btn-modal47:checked ~ .container_ocultar47 { display: flex; } 
#btn-modal48:checked ~ .container_ocultar48 { display: flex; }
#btn-modal49:checked ~ .container_ocultar49 { display: flex; } 
#btn-modal50:checked ~ .container_ocultar50 { display: flex; }
#btn-modal51:checked ~ .container_ocultar51 { display: flex; } 
#btn-modal52:checked ~ .container_ocultar52 { display: flex; }
#btn-modal53:checked ~ .container_ocultar53 { display: flex; } 
#btn-modal54:checked ~ .container_ocultar54 { display: flex; }
#btn-modal55:checked ~ .container_ocultar55 { display: flex; } 
#btn-modal56:checked ~ .container_ocultar56 { display: flex; }
#btn-modal57:checked ~ .container_ocultar57 { display: flex; } 
#btn-modal58:checked ~ .container_ocultar58 { display: flex; }
#btn-modal59:checked ~ .container_ocultar59 { display: flex; } 
#btn-modal60:checked ~ .container_ocultar60 { display: flex; }
#btn-modal61:checked ~ .container_ocultar61 { display: flex; } 
#btn-modal62:checked ~ .container_ocultar62 { display: flex; }
#btn-modal63:checked ~ .container_ocultar63 { display: flex; } 
#btn-modal64:checked ~ .container_ocultar64 { display: flex; }
#btn-modal65:checked ~ .container_ocultar65 { display: flex; } 
#btn-modal66:checked ~ .container_ocultar66 { display: flex; }
#btn-modal67:checked ~ .container_ocultar67 { display: flex; } 
#btn-modal68:checked ~ .container_ocultar68 { display: flex; }
#btn-modal69:checked ~ .container_ocultar69 { display: flex; } 
#btn-modal70:checked ~ .container_ocultar70 { display: flex; }
#btn-modal71:checked ~ .container_ocultar71 { display: flex; } 
#btn-modal72:checked ~ .container_ocultar72 { display: flex; }
#btn-modal73:checked ~ .container_ocultar73 { display: flex; } 
#btn-modal74:checked ~ .container_ocultar74 { display: flex; }
#btn-modal75:checked ~ .container_ocultar75 { display: flex; } 
#btn-modal76:checked ~ .container_ocultar76 { display: flex; }
#btn-modal77:checked ~ .container_ocultar77 { display: flex; } 
#btn-modal78:checked ~ .container_ocultar78 { display: flex; }
#btn-modal79:checked ~ .container_ocultar79 { display: flex; } 
#btn-modal80:checked ~ .container_ocultar80 { display: flex; }
#btn-modal81:checked ~ .container_ocultar81 { display: flex; } 
#btn-modal82:checked ~ .container_ocultar82 { display: flex; }
#btn-modal83:checked ~ .container_ocultar83 { display: flex; } 
#btn-modal84:checked ~ .container_ocultar84 { display: flex; }
#btn-modal85:checked ~ .container_ocultar85 { display: flex; } 
#btn-modal86:checked ~ .container_ocultar86 { display: flex; }
#btn-modal87:checked ~ .container_ocultar87 { display: flex; } 
#btn-modal88:checked ~ .container_ocultar88 { display: flex; }
#btn-modal89:checked ~ .container_ocultar89 { display: flex; } 
#btn-modal90:checked ~ .container_ocultar90 { display: flex; }
#btn-modal91:checked ~ .container_ocultar91 { display: flex; } 
#btn-modal92:checked ~ .container_ocultar92 { display: flex; }
#btn-modal93:checked ~ .container_ocultar93 { display: flex; } 
#btn-modal94:checked ~ .container_ocultar94 { display: flex; }
#btn-modal95:checked ~ .container_ocultar95 { display: flex; } 
#btn-modal96:checked ~ .container_ocultar96 { display: flex; }
#btn-modal97:checked ~ .container_ocultar97 { display: flex; } 
#btn-modal98:checked ~ .container_ocultar98 { display: flex; }
#btn-modal99:checked ~ .container_ocultar99 { display: flex; } 
#btn-modal100:checked ~ .container_ocultar100 { display: flex; }
#btn-modal101:checked ~ .container_ocultar101 { display: flex; } 
#btn-modal102:checked ~ .container_ocultar102 { display: flex; }
#btn-modal103:checked ~ .container_ocultar103 { display: flex; } 
#btn-modal104:checked ~ .container_ocultar104 { display: flex; }
#btn-modal105:checked ~ .container_ocultar105 { display: flex; } 
#btn-modal106:checked ~ .container_ocultar106 { display: flex; }
#btn-modal107:checked ~ .container_ocultar107 { display: flex; } 
#btn-modal108:checked ~ .container_ocultar108 { display: flex; }
#btn-modal109:checked ~ .container_ocultar109 { display: flex; } 
#btn-modal110:checked ~ .container_ocultar110 { display: flex; }
#btn-modal111:checked ~ .container_ocultar111 { display: flex; } 
#btn-modal112:checked ~ .container_ocultar112 { display: flex; }
#btn-modal113:checked ~ .container_ocultar113 { display: flex; } 
#btn-modal114:checked ~ .container_ocultar114 { display: flex; }
#btn-modal115:checked ~ .container_ocultar115 { display: flex; } 
#btn-modal116:checked ~ .container_ocultar116 { display: flex; }
#btn-modal117:checked ~ .container_ocultar117 { display: flex; } 
#btn-modal118:checked ~ .container_ocultar118 { display: flex; }
#btn-modal119:checked ~ .container_ocultar119 { display: flex; } 
#btn-modal120:checked ~ .container_ocultar120 { display: flex; }
#btn-modal121:checked ~ .container_ocultar121 { display: flex; } 
#btn-modal122:checked ~ .container_ocultar122 { display: flex; }
#btn-modal123:checked ~ .container_ocultar123 { display: flex; } 
#btn-modal124:checked ~ .container_ocultar124 { display: flex; }
#btn-modal125:checked ~ .container_ocultar125 { display: flex; } 
#btn-modal126:checked ~ .container_ocultar126 { display: flex; }
#btn-modal127:checked ~ .container_ocultar127 { display: flex; } 
#btn-modal128:checked ~ .container_ocultar128 { display: flex; }
#btn-modal129:checked ~ .container_ocultar129 { display: flex; }
#btn-modal130:checked ~ .container_ocultar130 { display: flex; }
#btn-modal131:checked ~ .container_ocultar131 { display: flex; }
#btn-modal132:checked ~ .container_ocultar132 { display: flex; }
#btn-modal133:checked ~ .container_ocultar133 { display: flex; }
#btn-modal134:checked ~ .container_ocultar134 { display: flex; }
#btn-modal135:checked ~ .container_ocultar135 { display: flex; }
#btn-modal136:checked ~ .container_ocultar136 { display: flex; }
#btn-modal137:checked ~ .container_ocultar137 { display: flex; }
#btn-modal138:checked ~ .container_ocultar138 { display: flex; }
#btn-modal139:checked ~ .container_ocultar139 { display: flex; }
#btn-modal140:checked ~ .container_ocultar140 { display: flex; }
#btn-modal141:checked ~ .container_ocultar141 { display: flex; }
#btn-modal142:checked ~ .container_ocultar142 { display: flex; }
#btn-modal143:checked ~ .container_ocultar143 { display: flex; }
#btn-modal144:checked ~ .container_ocultar144 { display: flex; }
#btn-modal145:checked ~ .container_ocultar145 { display: flex; }
#btn-modal146:checked ~ .container_ocultar146 { display: flex; }
#btn-modal147:checked ~ .container_ocultar147 { display: flex; }
#btn-modal148:checked ~ .container_ocultar148 { display: flex; }
#btn-modal149:checked ~ .container_ocultar149 { display: flex; }
#btn-modal150:checked ~ .container_ocultar150 { display: flex; }
#btn-modal151:checked ~ .container_ocultar151 { display: flex; }
#btn-modal152:checked ~ .container_ocultar152 { display: flex; }
#btn-modal153:checked ~ .container_ocultar153 { display: flex; }
#btn-modal154:checked ~ .container_ocultar154 { display: flex; }
#btn-modal155:checked ~ .container_ocultar155 { display: flex; }
#btn-modal156:checked ~ .container_ocultar156 { display: flex; }
#btn-modal157:checked ~ .container_ocultar157 { display: flex; }
#btn-modal158:checked ~ .container_ocultar158 { display: flex; }
#btn-modal159:checked ~ .container_ocultar159 { display: flex; }
#btn-modal160:checked ~ .container_ocultar160 { display: flex; }
#btn-modal161:checked ~ .container_ocultar161 { display: flex; }
#btn-modal162:checked ~ .container_ocultar162 { display: flex; }
#btn-modal163:checked ~ .container_ocultar163 { display: flex; }
#btn-modal164:checked ~ .container_ocultar164 { display: flex; }
#btn-modal165:checked ~ .container_ocultar165 { display: flex; }
#btn-modal166:checked ~ .container_ocultar166 { display: flex; }
#btn-modal167:checked ~ .container_ocultar167 { display: flex; }
#btn-modal168:checked ~ .container_ocultar168 { display: flex; }







.container-modal{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0; left: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8));
    justify-content: center;
    align-items: center;
    z-index: 9000;
}

.cursor figure { /* filter: grayscale(0); */ transition: 0.5s;}
.cursor figure:hover { /* filter: grayscale(100%); */ opacity: 0.5; cursor: zoom-in;}


.container-modal .ventana_texturas { position: relative; width: 1010px; height: 1040px; color: white; background-color: rgba(0, 0, 0, 0.5); border-radius: 5px; }
.container-modal .ventana_texturas figure { width: 1000px; height: 1000px; overflow: hidden; position: relative;  padding: 10px; box-sizing: border-box; }
.container-modal .ventana_texturas img { object-fit: contain; width: 100%; height: 100%;}

.container-modal .ventana_texturas div label { 
        width: 45px; height: 45px; 
        position: absolute; 
        top: 20px; right: 20px; 
        padding: 5px; 
        box-sizing: border-box; 
        background-color: darkred; 
        border-radius: 5px; 
        cursor: pointer; 
        transition: 0.3s; 
}    
.container-modal .ventana_texturas div label:hover { background-color: darkgray;}
.container-modal .ventana_texturas a { color: white !important; text-decoration: none;}
.container-modal .ventana_texturas a:hover { color: yellow !important;}

.container-modal .ventana_texturas .fic_tec { 
        display: grid; 
        place-items: center;
        position: absolute; 
        top: 150px; right: 120px;
        font-size: 30px;
        background-color: red;
        text-align: center;
        border-radius: 5px;
}
.container-modal .ventana_texturas .fic_tec a { padding: 15px 25px; box-sizing: border-box; }
.container-modal .ventana_texturas h2 { color: white !important; border-bottom: none; font-size: 25px; text-align: center; }
    
@media (min-width:1024px) and (max-width:1920px) {
    .container-modal .ventana_texturas { width: 710px; height: 740px; }    
    .container-modal .ventana_texturas figure { width: 700px; height: 700px; overflow: hidden; }    
    .container-modal .ventana_texturas div label { width: 35px; height: 35px; top: 10px; right: 10px; padding: 5px; } 
    .container-modal .ventana_texturas .fic_tec { top: 100px; right: 80px; font-size: 22px; }
    .container-modal .ventana_texturas .fic_tec a { padding: 15px; }
    .container-modal .ventana_texturas h2 { font-size: 20px; }
}
@media (min-width:768px) and (max-width:1023px) {
    .container-modal .ventana_texturas { width: 710px; height: 740px; }    
    .container-modal .ventana_texturas figure { width: 700px; height: 700px; overflow: hidden; }   
    .container-modal .ventana_texturas div label { width: 35px; height: 35px; top: 10px; right: 10px; padding: 5px; } 
    .container-modal .ventana_texturas .fic_tec { top: 65px; right: 45px; font-size: 18px; }
    .container-modal .ventana_texturas .fic_tec a { padding: 15px; }
    .container-modal .ventana_texturas h2 { font-size: 18px; }
}
@media (min-width:500px) and (max-width:767px) {
    .container-modal .ventana_texturas { width: 500px; height: 540px; }    
    .container-modal .ventana_texturas figure { width: 490px; height: 490px; }    
    .container-modal .ventana_texturas div label { width: 30px; height: 30px; top: 0px; right: 0px; padding: 5px; }  
    .container-modal .ventana_texturas .fic_tec { top: 45px; right: 25px; font-size: 15px; }
    .container-modal .ventana_texturas .fic_tec a { padding: 15px; }    
    .container-modal .ventana_texturas h2 { font-size: 18px; }
}
@media (max-width:499px) {
    .container-modal .ventana_texturas { width: 350px; height: 390px; }
    .container-modal .ventana_texturas figure { width: 350px; height: 350px; }
    .container-modal .ventana_texturas div label { width: 30px; height: 30px; top: 0px; right: 0px; padding: 5px; }    
    .container-modal .ventana_texturas .fic_tec { top: 30px; right: 25px; width: 80px; font-size: 13px; }
    .container-modal .ventana_texturas .fic_tec a { padding: 5px 10px; }
    .container-modal .ventana_texturas h2 { font-size: 15px; }

}
 
.cerrar-modal{
    width:100%;
    height: 100vh;
    position: absolute;
    top:0; left: 0;
    z-index: -1;
}
/*:::Fin Ventana Modal:::*/

